{
    "uri": "at://did:plc:hxnnilwxmc542okz7any74al/app.bsky.feed.post/3lgikt6vpbk2o",
    "cid": "bafyreid65nadce4d42kasd2cqj5ykrl362qpaffe3cc7ltocojadwqedbq",
    "author": {
        "did": "did:plc:hxnnilwxmc542okz7any74al",
        "handle": "nilohno.bsky.social",
        "displayName": "Nil Oh No",
        "avatar": "https://cdn.bsky.app/img/avatar/plain/did:plc:hxnnilwxmc542okz7any74al/bafkreifoaad2cvv7cxufmlaedqbtrpx27ruejsmjct6zraijnambp4ez5q",
        "associated": {
            "activitySubscription": {
                "allowSubscriptions": "followers"
            }
        },
        "labels": [],
        "createdAt": "2025-01-23T02:06:46.513Z",
        "instance": "bsky.social"
    },
    "embed": {
        "$type": "app.bsky.embed.images",
        "images": [
            {
                "alt": "A ",
                "aspectRatio": {
                    "height": 1279,
                    "width": 959
                },
                "image": {
                    "$type": "blob",
                    "ref": {
                        "$link": "bafkreielc4p4bm546dkqd42nxqvzvprzkwqsklf3mxu6qkl4kc4vrm3fp4"
                    },
                    "mimeType": "image/jpeg",
                    "size": 528207
                }
            }
        ]
    },
    "bookmarkCount": 7,
    "replyCount": 3,
    "repostCount": 51,
    "likeCount": 241,
    "quoteCount": 0,
    "indexedAt": "2025-01-24T14:03:56.822Z",
    "labels": {
        "$type": "com.atproto.label.defs#selfLabels",
        "values": [
            {
                "val": "porn"
            }
        ]
    },
    "$type": "app.bsky.feed.post",
    "createdAt": "2025-01-24T14:03:52.047Z",
    "langs": [
        "en"
    ],
    "text": "First lewd Nil pic~ 💖",
    "instance": "bsky.app",
    "post_id": "3lgikt6vpbk2o",
    "date": "2025-01-24 14:03:52",
    "count": 1,
    "category": "bluesky",
    "subcategory": "media"
}
